-- these are base translations, so no commenting out!
-- meaning, if some string is not localized,
-- the string will default to these

local L = LibStub("AceLocale-3.0"):NewLocale("ShamanAuras", "enUS", true)

if not L then
	return
end

-- AceConfig Strings
L["Ability Duration Timers"] = true;
L["Advanced customization options"] = true;
L["Allows you to move the group that contains the buff duration timers"] = true;
L["Animate Tidal Waves Bar"] = true;
L["Auras used by the Elemental specialization"] = true;
L["Auras used by the Enhancement specialization"] = true;
L["Auras used by the Restoration specialization"] = true;
L["Aura Settings"] = true;
L["Buff Duration Timers"] = true;
L["Cloudburst Healing Stored"] = true;
L["Determines how opaque or transparent the auras will appear when out of combat"] = true;
L["Determines the color of harmful auras will appear when out of range"] = true;
L["Earthgrab Totem"] = true;
L["Elemental"] = true;
L["Elemental Auras"] = true;
L["Elemental Shaman Auras"] = true;
L["Enhancement"] = true;
L["Enhancement Auras"] = true;
L["Enhancement Shaman Auras"] = true;
L["Icefury Bar"] = true;
L["Lightning Surge Totem"] = true;
L["Maelstrom Bar"] = true;
L["Maelstrom Lightning"] = true;
L["Maelstrom Trigger"] = true;
L["Major Auras"] = true;
L["Minor Auras"] = true;
L["Move All Auras"] = true;
L["Move Aura Groups"] = true;
L["Move Bottom Auras"] = true;
L["Move Buff Timer Bars"] = true;
L["Move Earthen Shield Bar"] = true;
L["Move Elemental Auras"] = true;
L["Move Elemental Aura Groups"] = true;
L["Move Enhancement Auras"] = true;
L["Move Restoration Auras"] = true;
L["Move Icefury Bar"] = true;
L["Move Lava Surge Texture"] = true;
L["Move Left Auras"] = true;
L["Move Maelstrom Bar"] = true;
L["Move Main Timer Bars"] = true;
L["Move Right Auras"] = true;
L["Move Stormkeeper Charges"] = true;
L["Move Stormstrike Charges"] = true;
L["Move Tidal Waves Bar"] = true;
L["Move Top Auras"] = true;
L["Move Totem Mastery Alert"] = true;
L["Move Undulation"] = true;
L["Move Utility Timer Bars"] = true;
L["Out of Combat Alpha"] = true;
L["Our of Range Color"] = true;
L["Primary Aura Size"] = true;
L["Progress Bars"] = true;
L["Reload UI"] = true;
L["Remaining Time"] = true;
L["Reset Elemental Auras"] = true;
L["Reset Enhancement Auras"] = true;
L["Reset Restoration Auras"] = true;
L["Reset Settings Values"] = true;
L["Resource Accumulation"] = true;
L["Restoration"] = true;
L["Restoration Auras"] = true;
L["Restoration Shaman Auras"] = true;
L["Set how large the \"Primary\" Auras appear"] = true;
L["Settings"] = true;
L["Show Ability Timers"] = true;
L["Show Elemental Auras"] = true;
L["Show Enhancement Auras"] = true;
L["Show Buff Timers"] = true;
L["Show Restoration Auras"] = true;
L["Show Utility Timers"] = true;
L["Stormstrike Lightning Orbs"] = true;
L["Texture Alerts"] = true;
L["The amount of Maelstrom accumulated at which the \"Lightning\" animation will appear"] = true;
L["The amount of seconds remaining when the \"Glow\" animation will appear"] = true;
L["The amount of seconds remaining when the Totem Mastery texture will appear"] = true;
L["Toggle Grid"] = true;
L["Toggle the display of Elemental Auras"] = true;
L["Toggle the display of Restoration Auras"] = true;
L["Totem Duration Timers"] = true;
L["Totem Mastery"] = true;
L["Undulation"] = true;
L["Utility Duration Timers"] = true;
L["Voodoo Totem"] = true;

-- Miscellaenous
L["Critical Strike"] = true;
L["Haste"] = true;
L["Mastery"] = true;

--Shared Abilities
L["Ancestral Guidance"] = true;
L["Ascendance"] = true;
L["Astral Shift"] = true;
L["Bloodlust"] = true;
L["Earthgrab"] = true;
L["Earthgrab Totem"] = true;
L["Heroism"] = true;
L["Hex"] = true;
L["Gust of Wind"] = true;
L["Lightning Surge"] = true;
L["Lightning Surge Totem"] = true;
L["Maelstrom"] = true;
L["Time Warp"] = true;
L["Voodoo"] = true;
L["Voodoo Totem"] = true;
L["Wind Shear"] = true;
L["Wind Rush"] = true;
L["Wind Rush Totem"] = true;

-- Elemental Abilities
L["Earth Shock"] = true;
L["Earth Elemental"] = true;
L["Elemental Blast"] = true;
L["Elemental Mastery"] = true;
L["Fire Elemental"] = true;
L["Flame Shock"] = true;
L["Greater Earth Elemental"] = true;
L["Greater Fire Elemental"] = true
L["Greater Storm Elemental"] = true;
L["Icefury"] = true;
L["Lava Burst"] = true;
L["Lava Surge"] = true;
L["Liquid Magma"] = true;
L["Liquid Magma Totem"] = true;
L["Storm Elemental"] = true;
L["Stormkeeper"] = true;
L["Thunderstorm"] = true;
L["Totem Mastery"] = true;

-- Enhancement Abilities
L["Boulderfist"] = true;
L["Crash Lightning"] = true;
L["Earthen Spike"] = true;
L["Feral Lunge"] = true;
L["Feral Spirit"] = true;
L["Flametongue"] = true;
L["Frostbrand"] = true;
L["Rainfall"] = true;
L["Spirit Walk"] = true;
L["Stormstrike"] = true;
L["Sundering"] = true;
L["Windsong"] = true;

-- Restoration Abilities
L["Ancestral Protection"] = true;
L["Ancestral Protection Totem"] = true;
L["Cloudburst"] = true;
L["Cloudburst Totem"] = true;
L["Earthen Shield"] = true;
L["Earthen Shield Totem"] = true;
L["Healing Rain"] = true;
L["Healing Stream"] = true;
L["Healing Stream Totem"] = true;
L["Healing Tide"] = true;
L["Healing Tide Totem"] = true;
L["Purify Spirit"] = true;
L["Riptide"] = true;
L["Spirit Link"] = true;
L["Spirit Link Totem"] = true;
L["Spiritwalker's Grace"] = true;
L["Unleash Life"] = true;
L["Wellspring"] = true;